@charset "Shift_JIS";

/* ----------------------------------------------------- 
 *    パレットセクション (NHPalette / スクリプト生成)    
 * ----------------------------------------------------- */



/* =========== 基本設定 =========== */

.NHPalette
	{
	position: absolute;
	z-index: 50;
	width: 25%;
	top: 4em;
	right: 15px;
	display: block;
	margin: 0;
	padding: 0;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
	border-color: #f19da7;
	color: #e2364a;
	background: #f9f3f5 url(../img/bg/back_simple.png);
	-moz-border-radius: 5px;
	font-size: 100%;
	}

.NHPalette .NHPaletteTitle
	{
	margin: 0.2em;
	padding: 0.3em 1.2em;
	border: none;
	font-weight: bold;
	text-align: center;
	color: #e2364a;
	background: #f7e0e0 url(../img/bg/stripe_simple.png);
	line-height: 1;
	font-weight: bold;
	white-space: nowrap;
	font-size: 90%;
	}

.NHPalette .NHPaletteTitle a
	{
	position: absolute;
	display: block;
	top: 0.45em;
	right: 0.3em;
	margin: 0;
	padding: 0;
	width: 1em;
	height: 1em;
	color: #f9f3f5 !important;
	background: #f9f3f5;
	border: 1px solid #f19da7;
	text-decoration: none !important;
	font-size: 100%;
	}

.NHPalette .NHPaletteTitle a:hover,
.NHPalette .NHPaletteTitle a:focus,
.NHPalette .NHPaletteTitle a:active
	{
	color: #e2364a !important;
	text-decoration: none !important;
	}

.NHPalette a img
	{
	border: 1px solid;
	border-color: transparent;
	_border-color: #f9f3f5; /* ~WinIE6 */
	}

.NHPalette a:active img,
.NHPalette a:focus img,
.NHPalette a:hover img
	{
	border-color: #5769f4 !important;
	}


.NHPalette .NHPaletteContent
	{
	display: block;
	margin: 1em;
	padding: 0;
	font-size: 100%;
	}

.NHPalette .NHPaletteContent li
	{
	display: block;
	list-style-type: none;
	list-style-image: none;
	}





/* =========== 日記おまけパレット =========== */

#nikkiUtilPalette
	{
	top: 4em;
	width: 225px;
	*width: 245px; /* ~WinIE7 */
	}

#nikkiUtilPalette .NHPaletteContent
	{
	margin-left: 10px;
	margin-right: 10px;
	}
	
#nikkiUtilPalette .NHPaletteContent li
	{
	margin-bottom: 0.5em;
	font-size: 85%;
	*font-size: 12px; /* ~WinIE7 */
	}

#nikkiUtilPalette .NHPaletteContent li img,
#nikkiUtilPalette .NHPaletteContent li input,
#nikkiUtilPalette .NHPaletteContent li select
	{
	vertical-align: middle;
	}


#nikkiUtilPalette .NHPaletteContent li,
#nikkiUtilPalette .NHPaletteContent li form,
#nikkiUtilPalette .NHPaletteContent li div
	{
	text-align: center;
	}


/* ----- PSG.js 関連 ----- */

#PSGSWITCH_PARENT,
#PSGSSS_PARENT
	{
	margin: 1em 0;
	}

#PSGSWITCH,
#PSGSWITCH div,
#PSGSSS,
#PSGSSS div
	{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	text-align: left;
	}

#PSGSWITCH input,
#PSGSWITCH label,
#PSGSSS select,
#PSGSSS label
	{
	display: inline;
	margin: 0;
	padding: 0;
	*border: none;            /* ~WinIE7 */
	*background: transparent; /* ~WinIE7 */
	}

#PSGSWITCH input,
#PSGSSS label
	{
	margin-right: 0.5em;
	*margin-right: 0;        /* ~WinIE7 */
	}

#PSGSSS select
	{
	font-size: 12px;
	}


/* =========== 日記ジャンル絞り込みパレット =========== */

/* ----- narrowDownGenres.js 関連 ----- */

#nikkiNarrowDownGenresPalette
	{
	width: 23em;
	}

#nikkiNarrowDownGenresPalette .NHPaletteContent li
	{
	font-size: 85%;
	_margin-left: -1em; /* ~WinIE6 */
	}

#nikkiNarrowDownGenresPalette .NHPaletteContent li label
	{
	*width: 100%; /* ~WinIE7, for prepare using filter */
	}

#nikkiNarrowDownGenresPalette .NHPaletteContent li label.pseudo-checked
	{
	font-weight: bold;
	}

#nikkiNarrowDownGenresPalette .NHPaletteContent li label.pseudo-enabled
	{
	color: #e2364a;
	opacity: 1.0;
	-moz-opacity: 1.0;
	*filter: Alpha(opacity=100); /* ~WinIE7 */
	}

#nikkiNarrowDownGenresPalette .NHPaletteContent li label.pseudo-enabled,
#nikkiNarrowDownGenresPalette .NHPaletteContent li label.pseudo-enabled input
	{
	_cursor: hand;
	cur\sor: pointer;
	}

#nikkiNarrowDownGenresPalette .NHPaletteContent li label.pseudo-disabled
	{
	color: #e38891;
	opacity: 0.5;
	-moz-opacity: 0.5;
	*filter: Alpha(opacity=50); /* ~WinIE7 */
	}

#nikkiNarrowDownGenresPalette .NHPaletteContent li label.pseudo-disabled,
#nikkiNarrowDownGenresPalette .NHPaletteContent li label.pseudo-disabled input
	{
	_cursor: default;
	cur\sor: default;
	}

